Anonymous Login
2019-09-15 05:07 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001117Pending Requests[All Projects] Generalpublic2012-08-10 23:37
Reportermiroslaw 
Assigned Torobertbasic 
PrioritynormalSeverityminorReproducibilityrandom
StatusclosedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0001117: Milestone (overdue) although not started
DescriptionOn Gantt chart Milestone are shown in red (overdue) although their start date isn't yes.

I think they should be shown in blue (planned).

Pleae look attach file.

Thank you.
TagsNo tags attached.
Attached Files

-Relationships
child of 0001115closedrobertbasic v3.0 Release Gantt chart show wrong Start/Finish date for Milestone 
child of 0001116closedrobertbasic v3.0 Release Last Milestone date is not visible in Gantt chart 
+Relationships

-Notes

~0002485

robertbasic (developer)

Last edited: 2012-04-20 04:59

This will actually be fixed after merging the fix for 0001115 and for 0001116, as this colour mismatch is a side effect of those two issues combined.

+Notes

-Issue History
Date Modified Username Field Change
2012-03-26 23:11 miroslaw New Issue
2012-03-26 23:11 miroslaw File Added: Milestone date not visible in Gantt chart.JPG
2012-04-20 04:52 robertbasic Status new => assigned
2012-04-20 04:52 robertbasic Assigned To => robertbasic
2012-04-20 04:53 robertbasic Note Added: 0002485
2012-04-20 04:53 robertbasic Status assigned => closed
2012-04-20 04:53 robertbasic Resolution open => no change required
2012-04-20 04:53 robertbasic Relationship added child of 0001115
2012-04-20 04:58 robertbasic Status closed => feedback
2012-04-20 04:58 robertbasic Resolution no change required => reopened
2012-04-20 04:59 robertbasic Note Edited: 0002485
2012-04-20 04:59 robertbasic Relationship added child of 0001116
2012-04-20 04:59 robertbasic Status feedback => closed
2012-04-20 04:59 robertbasic Resolution reopened => no change required
2012-08-10 23:37 caseydk Project v3.0 Release => Pending Requests
+Issue History